.shopApp .shop_content {
  background-color: #fff;
  padding: 50px 0;
}

.shopApp .shop_tab_container .guide_tab {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border-bottom: none;
}

/* guide tab > button css start */
.shopApp .shop_tab_container .shop_tab li {
  width: 50%;
}
.shopApp .shop_tab_container .shop_tab li button {
  width: 100%;
  font-weight: 800;
  color: #00a59b;
  padding: 18px 0;
  position: relative;
  border: 1px solid #ddd;
  border-radius: inherit;
  transition: all 0.3s;
  font-size: 1.3rem;
  letter-spacing: 0.5px;
}

.shopApp .shop_tab_container .shop_tab li button::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transform: scale(0);
  border: 2px solid transparent;
  border-image: linear-gradient(to right, #25dfce -50%, #00a59b 75%);
  color: #00a59b;
  border-image-slice: 1;
  transition: all 0.3s;
}

.shopApp .shop_tab_container .shop_tab li button.active::after {
  transform: scale(1);
  color: #00a59b;
}
.shopApp .shop_tab_container .shop_tab li button:hover {
  background-color: #ddf9f7;
  color: #00a59b;
}

.shop_banner img {
  max-width: 100%;
  margin: 50px 0;
}

.shop_item_list {
  margin-bottom: 75px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
}

.shop_item_list li {
  width: 24%;
  padding: 10px;
  margin-right: calc(4% / 3);
  text-align: center;
  border: 2px solid #00a59b;
  position: relative;
  transition: all 0.3s;
}

/*.shop_item_list li:hover {*/
/*  border: 2px solid #00a59b;*/
/*}*/

.shop_item_list li.active,
.shop_item_list li:hover {
  background-color: #00a59b;
}

.shop_item_list li.active h4 strong,
.shop_item_list li.active h4 em {
  color: #fff;
}

.shop_item_list li:nth-child(5),
.shop_item_list li:nth-child(4n+1) {
  margin-right: 0;
}

.shop_item_list li:nth-child(n+6) {
  margin-top: 20px;
}

.shop_item_list li input[type=checkbox] {
  display: none;
}

.shop_item_list li input[type=checkbox] + label {
    width: 100%;
  position: relative;
  /*top: 22px;*/
  /*right: 22px;*/
  cursor: pointer;
}

.shop_item_list li input[type=checkbox] + label::before {
  content: "";
  display: inline-block;
  width: 35px;
  height: 35px;
  background-color: #fff;
  vertical-align: text-bottom;
    position: absolute;
    right: 15px;
    top: 15px;
  border: none;
  border-radius: 5px;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.12);
}

.shop_item_list li input[type=checkbox]:checked + label::before {
  content: "\2713";
  font-size: 30px;
  font-weight: 800;
  color: #fff;
  text-align: center;
  line-height: 30px;
  background: #fb6c8f;
}

.shop_item_list li img {
  max-width: 100%;
  width: 100%;
  height: 280px;
  object-fit: cover;
  background-color: #fff;
  border: 1px solid #eee;
}

.shop_item_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 4px;
    margin: 15px auto 0;
  /*margin: -65px auto 30px;*/
  /*width: calc(100% - 30px);*/
}

.shop_item_btn dd {
  margin: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
  width: 50%;
  padding: 12px;
  border-radius: 5px;
  cursor: pointer;
  transition: all 0.3s;
  white-space: nowrap;
    border: 2px solid #00a59b;
}

.shop_item_btn dd.width100 {width: 100%;}
.shop_item_btn dd:hover {
  color: #fff;
  background-color: #212529;
}

.shop_item_btn dd span {
  font-size: 14px;
  font-weight: bold;
  line-height: 1.2;
}

.shop_item_btn dd svg {
  font-size: 20px;
}

.shop_item_list li h4 {
  width: 100%;
  margin: 0;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.2;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.shop_item_list li h4 strong {
  font-size: 18px;
  font-weight: bold;
  color: #121212;
}

.shop_item_list li h4 em {
    display: block;
    margin: 5px 0;
  font-size: 13px;
  color: #666;
}

.shop_item_list li h4.none_choice {
  margin: 20px 0 14px;
}

.shop_item_list li .price_txt {
  display: block;
  font-size: 21px;
  font-weight: bold;
  line-height: 25px;
  color: #ff567f;
}

.shop_item_list li .price_txt em {
  font-size: 15px;
  font-weight: 500;
}

.shop_item_pay {
  text-align: right;
}

.shop_item_pay .selected_goods_list {
    border-top: 1px solid #9ce4dd;
    background-color: #f9f9f9;
    padding: 25px 50px;
}

.shop_item_pay .selected_goods_list h4 {
    font-weight: 600;
    margin-bottom: 10px;
}

.shop_item_pay .selected_goods_list li {
    line-height: 1.8;
}

.shop_item_pay .pay_box {
  border-top: 1px solid #9ce4dd;
  border-bottom: 1px solid #9ce4dd;
  background-color: #e8f9f7;
  padding: 25px 50px;
}

.shop_item_pay .pay_box strong {
  font-size: 18px;
  font-weight: bold;
  display: inline-block;
  vertical-align: middle;
}

.shop_item_pay .pay_box strong.pay_total {
  color: #fb6c8f;
}

.shop_item_pay .pay_box strong span {
  font-size: 30px;
  font-weight: 800;
}

.shop_item_pay .pay_box strong em {
  font-size: 15px;
  font-weight: 400;
}

.shop_item_pay .pay_box > svg {
  font-size: 35px;
  margin: 0 20px;
}

.shop_item_pay > p {
  margin: 10px 0 0;
  font-size: 15px;
  font-weight: 500;
}

.shop_item_pay > p svg {
  font-size: 20px;
  vertical-align: text-bottom;
}

.shop_form_wrap {
  margin-top: 70px;
  margin-bottom: 35px;
}

.shop_title {
  margin-bottom: .5rem;
  font-size: 20px;
  font-weight: 800;
  line-height: 1.2;
}

.shop_title svg {
  font-size: 24px;
  color: #00a59b;
  vertical-align: bottom;
}

.shop_table input,
.shop_table select {
  width: 100%;
  padding: 10px 15px;
  font-size: 15px;
  font-weight: 500;
  color: #666;
  letter-spacing: -1px;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 5px;
  outline: none;
}

.shop_table select[data-width="10"] {
  width: 10%;
}
.shop_table input[size="20"] {
  width: 20%;
}

.shop_table input[size="33"],
.shop_table select[data-width="33"] {
  width: 30%;
}

.shop_table input[size="49"],
.shop_table select[data-width="49"] {
  width: 49%;
}

.shop_table .col_form {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.shop_table .col_form .w-49p {
  width: 49%;
}
.shop_table .col_form .w-33p {
  width: 30%;
}

.shop_table .address_box .mt-10 {
  margin-top: 10px;
}

.shop_btn_submit {
  text-align: center;
  background-color: #fb6c8f;
  border: 1px solid #d0254f;
  transition: all 0.3s;
}

.shop_btn_submit button {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  width: 100%;
  padding: 20px;

}

.shop_btn_submit button svg {
  font-size: 20px;
  vertical-align: text-top;
  margin-right: 5px;
}

.shop_btn_submit:hover {
  background-color: #d0254f;
}

.my_shop_table {
  margin-top: 50px;
}

.my_shop_table .no-content {
  padding: 20px 0;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  border-bottom: 1px solid #ddd;
}

.my_shop_table .kac-subject-con {
  padding: 35px 20px 35px 40px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.my_shop_table .kac-subject-con img {
  max-width: 110px;
  max-height: 110px;
  margin-right: 10px;
}

.my_shop_table .kac-list-row .column p.color-pink {
  color: #fa6a8d;
  font-size: 21px;
  font-weight: 800;
  margin: 0;
  padding: 0;
}

.my_shop_table .delivery_state {
  font-size: 15px;
  color: #010101;
  border-bottom: 1px solid #010101;
  margin-top: 10px;
  display: inline-block;
  cursor: pointer;
}

.my_shop_table .btn {
  min-width: 120px;
  border-width: 2px !important;
}

.my_shop_table .btn svg {
  font-size: 20px;
  margin-left: 2px;
}

.my_shop_table .btn.btn-outline-red {
  color: #fa6a8d;
  border: 2px solid #fa6a8d;
}

.my_shop_table .btn.btn-red {
  background: #f8476c;
  border-color: #f32e54;
}

.my_shop_table .btn.btn-gray {
  color: #666666;
}

.my_shop_table .btn.btn-green {
  background: #d7edec;
}

.option_modal {
  max-width: 670px !important;
  width: 100% !important;
  margin: 0 !important;
}

.option_modal .modal-content {
  padding: 40px 30px 40px 40px !important;
}

.option_modal .modal-header {
  margin-bottom: 35px;
  justify-content: center;
  border-bottom: 0;
}

.option_modal .modal-header h4 {
  width: 100%;
  padding-bottom: 15px;
  font-size: 30px;
  font-weight: 300;
  line-height: 1.5;
  text-align: center;
  border-bottom: 1px solid #00a59b;
}

.option_modal .modal-header .close-btn {
    position: absolute;
    right: -20px;
    top: -15px;
    background-color: #fff;
    border-radius: 50%;
    padding: 0;
}

.option_modal .modal-header .close-btn:hover svg {
    transform: rotate(45deg);
}

.option_modal .modal-header .close-btn svg {
    font-size: 50px;
    color: #00a59b;
    transition: all .3s;
}

.option_modal .nav-tabs {
  justify-content: center;
  padding: 0 !important;
  margin-bottom: 25px;
  border-bottom: 0;
  /* border-right: 1px solid #ccc;
  border-left: 1px solid #ccc; */
}

.option_modal .tab-content {
  /*max-height: 45vh;*/
  /*overflow-y: auto;*/
  /*padding-right: 20px;*/

}

.option_modal .nav-item {
  width: 50%;
}
.option_modal .nav-link {
  width: 100%;
  padding: 15px !important;
  font-size: 15px !important;
  font-weight: bold !important;
  color: #666;
  letter-spacing: -.5px;
  border-radius: 0 !important;
  border-color: #cccccc !important;
}

.option_modal .nav-item.show .nav-link,
.option_modal .nav-link.active {
  border-top: 1px solid;
  /* border-left: 0;
  border-right: 0; */
  border-color: #00a59b #cccccc #cccccc !important;
}

.option_modal .nav-link:focus,
.option_modal .nav-link:hover {
  color: inherit;
  border-color: #cccccc;
  background-color: #ddf9f7;
}

.option_modal .tab-table {
  text-align: center;
  max-height: 40vh;
  overflow-y: auto;
}

.option_modal .tab-table > img {
  max-width: 100%;
    width: 100%;
  padding-bottom: 20px;
}
.option_modal .tab-table li {
  padding: 20px 10px 20px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.option_modal .tab-table li + li {
  border-top: 1px solid #ccc;
}

.option_modal .option_item_dec,
.option_modal .option_box,
.option_modal .option_item_check {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.option_modal .option_box .option_qty {
    margin-right: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.option_modal .option_box .option_qty span {
    font-size: 20px;
    vertical-align: middle;
    color: #00a59b;
    margin: 0 10px;
}

.option_modal .option_box .option_qty .btn.btn-green {
    width: 30px !important;
    min-width: auto;
    padding: 5px;
}

.option_modal .option_item_dec img,
.option_modal .option_item_dec span {
  width: 90px;
  height: 90px;
  object-fit: cover;
  margin-right: 20px;
}

.option_modal .option_item_check label span {
  font-size: 15px;
  font-weight: bold;
}

.option_modal .option_item_check input[type=checkbox] {
  display: none;
}
.option_modal .option_item_check input[type=checkbox] + label {
  /*position: absolute;*/
  /*top: 22px;*/
  /*right: 22px;*/
  cursor: pointer;
}

.option_modal .option_item_check input[type=checkbox] + label::before {
  content: "";
  display: inline-block;
  width: 27px;
  height: 27px;
  margin-right: 10px;
  background-color: #fff;
  vertical-align: middle;
  border-radius: 2px;
  border: 2px solid #fa6a8d;
  /*box-shadow: 0 10px 10px rgba(0, 0, 0, 0.12);*/
}

.option_modal .option_item_check input[type=checkbox]:checked + label::before {
  content: "\2713";
  font-size: 25px;
  font-weight: 600;
  color: #fff;
  text-align: center;
  line-height: 23px;
  background: #fb6c8f;
}

.option_modal .btn_wrap {
  margin-top: 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.option_modal .btn_wrap button {
  width: 49%;
}

.option_modal .btn_wrap button.width100 {
  width: 100%;
}

/* order_modal  */
.order_modal {
  max-width: 800px;
  margin: 0;
}

.order_modal .modal-content {padding: 20px 10px 20px 40px}

.order_modal .modal-main {
  max-height: 65vh;
  padding-right: 20px;
  overflow-y: auto;
}

.order_modal .order_box + .order_box {margin-top: 25px}
.order_modal .order_title {
  padding: 10px 15px;
  font-size: 18px;
  font-weight: bold;
  color: #00a59b;
  border-bottom: 2px solid #00a59b;
}

.order_modal .order_table {
  width: 100%;
  font-size: 14px;
  font-weight: 500;
}

.order_modal .order_table th {
  width: 20%;
  padding: 15px;
  border-bottom: 1px solid #ddd;
}

.order_modal .order_table td {
  width: 80%;
  padding: 15px 0;
  border-bottom: 1px solid #ddd;
}

.order_modal .product-box {
  padding: 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #ddd;
}

.order_modal .product-info-box {
  width: 50%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 14px;
  font-weight: 500;
}

.order_modal .product-info-box img {
  width: 90px;
  height: 90px;
  object-fit: cover;
  margin-right: 20px;
}

.order_modal .product-box strong {
  font-size: 14px;
  font-weight: 500;
}

.order_modal .product-box strong span.tracking_no{
  color: #ff6600;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
}

.order_modal .product-box strong span.tracking_no:hover{
  cursor: pointer;
  text-decoration: underline;
}
.order_modal .product-box .btn {
  margin: 0;
  font-size: 14px;
  /*color: #333;*/
}

.order_modal .btn-wrap {
  margin-top: -1px !important;
  border-top: 1px solid #ddd;
  padding-top: 15px;
  width: calc(100% - 35px);
}